LINUX.ORG.RU
ФорумAdmin

установить RPM?


0

0

[root@vm01 src]# rpm -ivh FirebirdCS-2.0.5.13206-0.amd64.rpm
ошибка: Неудовлетворенные зависимости:
libncurses.so.5 нужен для FirebirdCS-2.0.5.13206-0.amd64
libstdc++.so.5 нужен для FirebirdCS-2.0.5.13206-0.amd64
[root@vm01 src]# find / -name libncurses.so.5
/lib64/libncurses.so.5
/lib/libncurses.so.5
/usr/lib/libncurses.so.5
[root@vm01 src]# find / -name libstdc++.so.5
/usr/lib64/libstdc++.so.5
[root@vm01 src]#

Что ему не так?


Re: установить RPM?

Может версия?

delilen ★☆ ()

Re: установить RPM?

ежели это нечто redhat-based, то попробуй

yum --nogpgcheck localinstall FirebirdCS-2.0.5.13206-0.amd64.rpm

sidor ★★ ()

Re: установить RPM?

libncurses и libstdc++ тоже rpm-ом ставил? Если нет - то rpm ессно про них не знает...

sidor ★★ ()

Re: установить RPM?

Ты не для своей архитектуры не мог поставить? этот rpm точно для твоего дистра? Руками ничего не компилил? :)

true_admin ★★★★★ ()
Ответ на: Re: установить RPM? от sidor

Re: установить RPM?

Спасибо! вопервых у уменя не поддерживается амд архитектура(просто меня убеждали в обратном) а во вторых так установилось:

yum --nogpgcheck localinstall FirebirdCS-2.0.5.13206-0.i686.rpm

osipen ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.